Subject: bug#23722: 24.5; Problem of displaying arabic font in dired mode

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 Jun 2016 05:42:53 +0300

> From: [email-masked]
> Date: Wed, 08 Jun 2016 00:02:17 +0000
> 
> I use "dired" mode; some file and directory names are in Arabic. I did
> not have any problem. All of the sudden, just few days ago (probably
> after an update), the Arabic names of the files and directory are shown
> as garbage.

Please tell more: what was that update, what kind of garbage do you
see, what is the value of default-file-name-coding-system?

Thanks.